## haskell-ami 0.1

=== debian/changelog ===
haskell-ami (0.1-6) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:15 +0200

haskell-ami (0.1-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:35 +0200

haskell-ami (0.1-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:26 +0100

haskell-ami (0.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:48 +0200

haskell-ami (0.1-2) experimental; urgency=low

  [ Joachim Breitner ]
  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

  [ Clint Adams ]
  * Patch to build with newer Network.Socket.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 19:43:54 +0000

haskell-ami (0.1-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 22 Feb 2012 14:25:20 -0500
