=== debian/control ===
Source: haskell-ami
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-network-dev
  , libghc-network-prof
  , libghc-puremd5-dev
  , libghc-puremd5-prof
  , libghc-stm-dev
  , libghc-stm-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-network-doc
  , libghc-puremd5-doc
  , libghc-stm-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/AMI
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ami
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ami

Package: libghc-ami-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings for Asterisk Manager Interface (AMI)${haskell:ShortBlurb}
 The AMI package provides simple low-level bindings for the Asterisk Manager
 Interface.
 .
 ${haskell:Blurb}

Package: libghc-ami-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: low-level bindings for Asterisk Manager Interface (AMI)${haskell:ShortBlurb}
 The AMI package provides simple low-level bindings for the Asterisk Manager
 Interface.
 .
 ${haskell:Blurb}

Package: libghc-ami-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: low-level bindings for Asterisk Manager Interface (AMI)${haskell:ShortBlurb}
 The AMI package provides simple low-level bindings for the Asterisk Manager
 Interface.
 .
 ${haskell:Blurb}
